@echo off

set lib=D:\ccviews\ipps_sdk\ccm_firmware\Projects\SDK\CRS\lib\
set classpath=%lib%CiscoUtil.jar;%lib%CiscoWFAPI1.0.jar;%lib%jtapi.jar;%lib%jtracing.jar;%lib%symbeans.jar;%lib%CiscoIPPhoneSDK.jar

@echo on
javac src/com/cisco/ipphone/sdk/wfapi/*.java

jar cvf CiscoIPPhoneSDK_WFAPI.jar -C src .